al_set_voice_position(3)

NAME

al_set_voice_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_voice_position(ALLEGRO_VOICE *voice, unsigned int val)

DESCRIPTION

Set the voice position. This can only work if the voice has a non-streaming object attached to it, e.g. a sample instance.

Returns true on success, false on failure.

SEE ALSO

al_get_voice_position(3).